GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces
gdcmImageChangePlanarConfiguration.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::ImageChangePlanarConfiguration
| ImageChangePlanarConfiguration class Class to change the Planar configuration of an input DICOM By default it will change into the more usual reprensentation: PlanarConfiguration = 0. More...

## Namespaces

namespace | gdcm